html{
background: brown;
height: 100%;
position: relative;
overflow: hidden;
}
.container{
height: 450px;
width: 450px;
position: absolute;
top: 50%;
left: 50%;
margin: -225px 0 0 -225px;
}
.square1{
height: 94%;
width: 94%;
background: #19b344;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square2{
height: 94%;
width: 94%;
background: #e0b520;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square3{
height: 94%;
width: 94%;
background: #50c38c;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square4{
height: 94%;
width: 94%;
background: #09a852;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square5{
height: 94%;
width: 94%;
background: #8a2aa0;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square6{
height: 94%;
width: 94%;
background: #f71f85;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square7{
height: 94%;
width: 94%;
background: #1008dc;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square8{
height: 94%;
width: 94%;
background: #d4e17c;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square9{
height: 94%;
width: 94%;
background: #99e764;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square10{
height: 94%;
width: 94%;
background: #f939a7;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square11{
height: 94%;
width: 94%;
background: #106a51;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square12{
height: 94%;
width: 94%;
background: #f68740;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square13{
height: 94%;
width: 94%;
background: #9b4d04;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square14{
height: 94%;
width: 94%;
background: #a4406a;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.square15{
height: 94%;
width: 94%;
background: #943636;
position: absolute;
top: 50%;
left: 50%;
margin: -47% 0 0 -47%;
}
.black{
background: white;
animation: rotate 20s ease-in-out;
}
@keyframes rotate{
0%{
	transform: rotate(0deg);
}
50%{
	transform: rotate(360deg);
}
100%{
	transform: rotate(0deg);
}
}
